## BtRenderDialog BtRenderDialog — class for the editor render dialog |

## Synopsis

    #include "bt-edit.h"

                        BtRenderDialog;
    BtRenderDialog *    bt_render_dialog_new                (const BtEditApplication *app);

## Description

Provides UI to access the song recording

## Details

### BtRenderDialog

    typedef struct {
      GtkDialog parent;
    } BtRenderDialog;

the song rendering dialog for the editor application

### bt_render_dialog_new ()

    BtRenderDialog *    bt_render_dialog_new                (const BtEditApplication *app);

Create a new instance

`app` : | the application the dialog belongs to
Returns : | the new instance or `NULL` in case of an error